JP Report Tool

The reporting tool is used to convey messages to moooond@aol.com the author and creator of JewelPro

Some times you may be asked to create a report with the program settings so that I can further diagnose any problems you are having. This tool will create those reports for you and save the report to a file so it may be attached.

You can send bug reports, messages or just send a chat if you so choose.

A report created and ready to save to a file.


JP Report Tool Address book

Just what you need another email and address book (LoL-shame on me)

On the main report tool program click the book or label that says Send To: this will bring up the Group dialog.
From the Group dialog you can Create a new Group, Edit or Delete a Group.

From the Edit or New buttons will bring up the Edit and Create dialog.
From here you can add your email address, edit a group or create a group.